<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0ff30647ce81dd958de4d63a56b8837">
  <dict>
    <!--2022-05-24 10:46:29.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2022-05-24 10:46:29.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:46:29.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2022-05-24 10:46:29.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2022-05-24 10:46:29.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-05-24 10:46:29.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2022-05-24 10:46:29.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2022-05-24 10:46:29.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
